---
apiVersion: v1
items:
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:47:52.165294Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-667c95946d-9m5z4
    namespace: openshift-authentication
    resourceVersion: "20872"
    uid: 6c48223e-46a7-47ef-b1ff-ab5945bc5c2c
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-667c95946d-9m5z4 to master-2.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift-667c95946d-9m5z4.16da6218be17ca04
    namespace: openshift-authentication
    resourceVersion: "20879"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-9m5z4.16da6218be17ca04
    uid: effeb9ad-486a-4f3d-8371-127054aa20ef
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:54Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-667c95946d-9m5z4
    namespace: openshift-authentication
    resourceVersion: "20881"
    uid: 6c48223e-46a7-47ef-b1ff-ab5945bc5c2c
  kind: Event
  lastTimestamp: "2022-03-08T10:47:54Z"
  message: Add eth0 [10.129.0.28/23]
  metadata:
    creationTimestamp: "2022-03-08T10:47:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:54Z"
    name: oauth-openshift-667c95946d-9m5z4.16da621956c8c1e7
    namespace: openshift-authentication
    resourceVersion: "20945"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-9m5z4.16da621956c8c1e7
    uid: 2588a6be-66c3-4d46-95d8-3db255175a3e
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-9m5z4
    namespace: openshift-authentication
    resourceVersion: "20875"
    uid: 6c48223e-46a7-47ef-b1ff-ab5945bc5c2c
  kind: Event
  lastTimestamp: "2022-03-08T10:47:55Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:47:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:55Z"
    name: oauth-openshift-667c95946d-9m5z4.16da621979ac1b50
    namespace: openshift-authentication
    resourceVersion: "20968"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-9m5z4.16da621979ac1b50
    uid: 67631ea6-32b9-445f-9bac-28b740a70b49
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-9m5z4
    namespace: openshift-authentication
    resourceVersion: "20875"
    uid: 6c48223e-46a7-47ef-b1ff-ab5945bc5c2c
  kind: Event
  lastTimestamp: "2022-03-08T10:47:55Z"
  message: Created container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:55Z"
    name: oauth-openshift-667c95946d-9m5z4.16da62198dcab60c
    namespace: openshift-authentication
    resourceVersion: "20991"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-9m5z4.16da62198dcab60c
    uid: 1efc6138-504b-4a38-9d14-b12eadb199be
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-9m5z4
    namespace: openshift-authentication
    resourceVersion: "20875"
    uid: 6c48223e-46a7-47ef-b1ff-ab5945bc5c2c
  kind: Event
  lastTimestamp: "2022-03-08T10:47:55Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:55Z"
    name: oauth-openshift-667c95946d-9m5z4.16da6219924b8aaf
    namespace: openshift-authentication
    resourceVersion: "20993"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-9m5z4.16da6219924b8aaf
    uid: 6d0e11a4-1833-4b81-b24b-00b4ef0124bc
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:48:02.848739Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-667c95946d-kk679
    namespace: openshift-authentication
    resourceVersion: "21294"
    uid: bb0427ca-0c2f-473c-bcc3-5d0df2096e28
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-667c95946d-kk679 to master-1.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift-667c95946d-kk679.16da621b3ae03643
    namespace: openshift-authentication
    resourceVersion: "21303"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-kk679.16da621b3ae03643
    uid: a39d96e1-f206-476b-aedd-f56722dcad32
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:05Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-667c95946d-kk679
    namespace: openshift-authentication
    resourceVersion: "21305"
    uid: bb0427ca-0c2f-473c-bcc3-5d0df2096e28
  kind: Event
  lastTimestamp: "2022-03-08T10:48:05Z"
  message: Add eth0 [10.128.0.41/23]
  metadata:
    creationTimestamp: "2022-03-08T10:48:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:48:05Z"
    name: oauth-openshift-667c95946d-kk679.16da621bcbbc71c8
    namespace: openshift-authentication
    resourceVersion: "21363"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-kk679.16da621bcbbc71c8
    uid: 500eb4bb-b682-4fea-ae46-52ed82aa437e
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:05Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-kk679
    namespace: openshift-authentication
    resourceVersion: "21298"
    uid: bb0427ca-0c2f-473c-bcc3-5d0df2096e28
  kind: Event
  lastTimestamp: "2022-03-08T10:48:05Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:48:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:05Z"
    name: oauth-openshift-667c95946d-kk679.16da621be7efa6db
    namespace: openshift-authentication
    resourceVersion: "21373"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-kk679.16da621be7efa6db
    uid: d7f1deef-4886-43d7-b6e5-f5d32d967bce
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:06Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-kk679
    namespace: openshift-authentication
    resourceVersion: "21298"
    uid: bb0427ca-0c2f-473c-bcc3-5d0df2096e28
  kind: Event
  lastTimestamp: "2022-03-08T10:48:06Z"
  message: Created container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:48:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:06Z"
    name: oauth-openshift-667c95946d-kk679.16da621bfcb86745
    namespace: openshift-authentication
    resourceVersion: "21393"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-kk679.16da621bfcb86745
    uid: 0a3c2a14-4431-4941-8599-864c2441ef85
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:06Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-667c95946d-kk679
    namespace: openshift-authentication
    resourceVersion: "21298"
    uid: bb0427ca-0c2f-473c-bcc3-5d0df2096e28
  kind: Event
  lastTimestamp: "2022-03-08T10:48:06Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:48:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:06Z"
    name: oauth-openshift-667c95946d-kk679.16da621bffd997b2
    namespace: openshift-authentication
    resourceVersion: "21394"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d-kk679.16da621bffd997b2
    uid: 36baa510-51de-4dab-bb61-c69dd6bd9e88
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:52Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-667c95946d
    namespace: openshift-authentication
    resourceVersion: "20860"
    uid: 020a8192-2507-4f87-9ca7-0df0d76d161f
  kind: Event
  lastTimestamp: "2022-03-08T10:47:52Z"
  message: 'Created pod: oauth-openshift-667c95946d-9m5z4'
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift-667c95946d.16da6218bccb5a15
    namespace: openshift-authentication
    resourceVersion: "20874"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d.16da6218bccb5a15
    uid: a2f4ea2a-4e26-44fc-b9d7-e83ea300d09f
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:02Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-667c95946d
    namespace: openshift-authentication
    resourceVersion: "21285"
    uid: 020a8192-2507-4f87-9ca7-0df0d76d161f
  kind: Event
  lastTimestamp: "2022-03-08T10:48:02Z"
  message: 'Created pod: oauth-openshift-667c95946d-kk679'
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift-667c95946d.16da621b3820087c
    namespace: openshift-authentication
    resourceVersion: "21300"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-667c95946d.16da621b3820087c
    uid: 4d060188-9e6a-4c00-b566-3870b15c95b1
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:47:41.222571Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20387"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-765c977d67-9ztxx to master-2.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: oauth-openshift-765c977d67-9ztxx.16da621631db2087
    namespace: openshift-authentication
    resourceVersion: "20396"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da621631db2087
    uid: 5a61f7aa-beac-49cb-8c0e-7a1055e06405
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:43Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20406"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:43Z"
  message: Add eth0 [10.129.0.26/23]
  metadata:
    creationTimestamp: "2022-03-08T10:47:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:43Z"
    name: oauth-openshift-765c977d67-9ztxx.16da6216d550e6fa
    namespace: openshift-authentication
    resourceVersion: "20514"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da6216d550e6fa
    uid: 3579cde9-cdff-442b-8f03-73e0f4ec9c09
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931"
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift-765c977d67-9ztxx.16da62171025eb92
    namespace: openshift-authentication
    resourceVersion: "20580"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da62171025eb92
    uid: ea504107-1095-4493-8d36-6a3d6375003d
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931" in 2.627832801s
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-765c977d67-9ztxx.16da6217acc8c31a
    namespace: openshift-authentication
    resourceVersion: "20654"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da6217acc8c31a
    uid: 16b95be0-262f-4f06-9dbe-3b99946ff353
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Created container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-765c977d67-9ztxx.16da6217c2784c5d
    namespace: openshift-authentication
    resourceVersion: "20686"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da6217c2784c5d
    uid: 7d02d704-80e9-4824-bf1a-1bba8b679671
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:48Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:48Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:48Z"
    name: oauth-openshift-765c977d67-9ztxx.16da6217c6a40728
    namespace: openshift-authentication
    resourceVersion: "20696"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da6217c6a40728
    uid: 383a2d9b-25e7-487f-b2dd-72259ccec07c
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:52Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:52Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift-765c977d67-9ztxx.16da6218b9b86ad7
    namespace: openshift-authentication
    resourceVersion: "20868"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da6218b9b86ad7
    uid: 2f3b3130-439a-48cc-8c9e-4564387b078f
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:19Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-9ztxx
    namespace: openshift-authentication
    resourceVersion: "20391"
    uid: b4dd4297-6e90-4aeb-bd90-fd3700fee98d
  kind: Event
  lastTimestamp: "2022-03-08T10:48:19Z"
  message: 'Liveness probe failed: Get "https://10.129.0.26:6443/healthz": dial tcp 10.129.0.26:6443: i/o timeout'
  metadata:
    creationTimestamp: "2022-03-08T10:48:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:19Z"
    name: oauth-openshift-765c977d67-9ztxx.16da621f0816185d
    namespace: openshift-authentication
    resourceVersion: "21663"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-9ztxx.16da621f0816185d
    uid: 8cfbb552-15f0-42de-a202-bb93fe9ffa7f
  reason: Unhealthy
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-2.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:47:41.305927Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20397"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-765c977d67-lh7jg to master-1.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: oauth-openshift-765c977d67-lh7jg.16da621636d2f32f
    namespace: openshift-authentication
    resourceVersion: "20405"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da621636d2f32f
    uid: 85d6d739-4243-4979-8d61-cfa9fac24a54
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20420"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: Add eth0 [10.128.0.39/23]
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift-765c977d67-lh7jg.16da6216dc34394c
    namespace: openshift-authentication
    resourceVersion: "20521"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da6216dc34394c
    uid: c078bdb7-8626-4b00-be09-aa18d49d8ad3
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931"
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift-765c977d67-lh7jg.16da621710ad9088
    namespace: openshift-authentication
    resourceVersion: "20582"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da621710ad9088
    uid: ae4e9e34-9abe-4b84-9d0d-8002935bedd2
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931" in 2.398567763s
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-765c977d67-lh7jg.16da62179fa5c20b
    namespace: openshift-authentication
    resourceVersion: "20640"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da62179fa5c20b
    uid: 6a6a56d9-9470-4c62-a4b2-ec1aba44bdcd
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Created container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-765c977d67-lh7jg.16da6217b23f1b11
    namespace: openshift-authentication
    resourceVersion: "20661"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da6217b23f1b11
    uid: f4777ce7-f488-41f8-8e61-88445b8207d2
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-765c977d67-lh7jg.16da6217b5db38af
    namespace: openshift-authentication
    resourceVersion: "20664"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da6217b5db38af
    uid: c508e360-ed8a-40d6-9f1d-c3be43833ab6
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:48:02Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift-765c977d67-lh7jg.16da621b329d9756
    namespace: openshift-authentication
    resourceVersion: "21287"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da621b329d9756
    uid: 5278f59b-ece0-4e02-9e55-a3a62a0cf553
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:28Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-765c977d67-lh7jg
    namespace: openshift-authentication
    resourceVersion: "20402"
    uid: d6aa6ac0-cf15-460b-91ec-72e04535d5c7
  kind: Event
  lastTimestamp: "2022-03-08T10:48:28Z"
  message: 'Readiness probe failed: Get "https://10.128.0.39:6443/healthz": dial tcp 10.128.0.39:6443: connect: connection refused'
  metadata:
    creationTimestamp: "2022-03-08T10:48:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:28Z"
    name: oauth-openshift-765c977d67-lh7jg.16da62212a4d3b2f
    namespace: openshift-authentication
    resourceVersion: "21735"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67-lh7jg.16da62212a4d3b2f
    uid: 9bf76f16-bd09-4c27-a43a-6d5737d74a11
  reason: Unhealthy
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:41Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-765c977d67
    namespace: openshift-authentication
    resourceVersion: "20379"
    uid: 61ee82a9-463a-4b38-933c-c5ceba4a1430
  kind: Event
  lastTimestamp: "2022-03-08T10:47:41Z"
  message: 'Created pod: oauth-openshift-765c977d67-9ztxx'
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: oauth-openshift-765c977d67.16da62162fbdc863
    namespace: openshift-authentication
    resourceVersion: "20390"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67.16da62162fbdc863
    uid: 41a6f203-ab17-42b2-82f5-03d7ebeaf7d2
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:41Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-765c977d67
    namespace: openshift-authentication
    resourceVersion: "20379"
    uid: 61ee82a9-463a-4b38-933c-c5ceba4a1430
  kind: Event
  lastTimestamp: "2022-03-08T10:47:41Z"
  message: 'Created pod: oauth-openshift-765c977d67-lh7jg'
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: oauth-openshift-765c977d67.16da621634fc2a42
    namespace: openshift-authentication
    resourceVersion: "20400"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67.16da621634fc2a42
    uid: 3bc045cb-f571-486f-b312-1f78a534ff57
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:52Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-765c977d67
    namespace: openshift-authentication
    resourceVersion: "20855"
    uid: 61ee82a9-463a-4b38-933c-c5ceba4a1430
  kind: Event
  lastTimestamp: "2022-03-08T10:47:52Z"
  message: 'Deleted pod: oauth-openshift-765c977d67-9ztxx'
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift-765c977d67.16da6218b98487e2
    namespace: openshift-authentication
    resourceVersion: "20865"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67.16da6218b98487e2
    uid: 9b38ee8e-3793-4d4a-a7e1-a5f32292f33f
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:02Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-765c977d67
    namespace: openshift-authentication
    resourceVersion: "21275"
    uid: 61ee82a9-463a-4b38-933c-c5ceba4a1430
  kind: Event
  lastTimestamp: "2022-03-08T10:48:02Z"
  message: 'Deleted pod: oauth-openshift-765c977d67-lh7jg'
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift-765c977d67.16da621b3253a8c4
    namespace: openshift-authentication
    resourceVersion: "21284"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-765c977d67.16da621b3253a8c4
    uid: a937b687-5da2-4fa7-9c65-1e95712851f4
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:47:44.675002Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20554"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-d5d844698-kh5nv to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift-d5d844698-kh5nv.16da6216ffa30a4f
    namespace: openshift-authentication
    resourceVersion: "20564"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da6216ffa30a4f
    uid: d543d2c8-a028-4ccd-9402-09dbed8de776
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20572"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Add eth0 [10.130.0.42/23]
  metadata:
    creationTimestamp: "2022-03-08T10:47:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:47Z"
    name: oauth-openshift-d5d844698-kh5nv.16da6217a2e633a1
    namespace: openshift-authentication
    resourceVersion: "20643"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da6217a2e633a1
    uid: 12e9db52-202a-46f4-a561-2d6f128b5f14
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:47Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20558"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:47:47Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931"
  metadata:
    creationTimestamp: "2022-03-08T10:47:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:48Z"
    name: oauth-openshift-d5d844698-kh5nv.16da6217c5b88cc0
    namespace: openshift-authentication
    resourceVersion: "20695"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da6217c5b88cc0
    uid: c51494f1-8f65-4171-8ce9-477e1aa0bcfe
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:50Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20558"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:47:50Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931" in 2.793616866s
  metadata:
    creationTimestamp: "2022-03-08T10:47:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:50Z"
    name: oauth-openshift-d5d844698-kh5nv.16da62186c3c191c
    namespace: openshift-authentication
    resourceVersion: "20795"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da62186c3c191c
    uid: ffad7b5d-bd5e-4f58-863a-f1b32e5b3d86
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20558"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:47:51Z"
  message: Created container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:51Z"
    name: oauth-openshift-d5d844698-kh5nv.16da6218828430a7
    namespace: openshift-authentication
    resourceVersion: "20811"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da6218828430a7
    uid: 1783e267-3671-461f-b685-8d4681bf1482
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20558"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:47:51Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:47:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:47:51Z"
    name: oauth-openshift-d5d844698-kh5nv.16da6218852a8fe8
    namespace: openshift-authentication
    resourceVersion: "20816"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da6218852a8fe8
    uid: da1d55ae-9ed2-4102-b739-bad3ef66effc
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:10Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-d5d844698-kh5nv
    namespace: openshift-authentication
    resourceVersion: "20558"
    uid: 35e96c66-430f-4ff5-a967-7928b6851a90
  kind: Event
  lastTimestamp: "2022-03-08T10:48:10Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2022-03-08T10:48:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:10Z"
    name: oauth-openshift-d5d844698-kh5nv.16da621d0b542793
    namespace: openshift-authentication
    resourceVersion: "21498"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698-kh5nv.16da621d0b542793
    uid: 1af9098a-a78b-4195-90f0-d19bb6f62454
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-d5d844698
    namespace: openshift-authentication
    resourceVersion: "20548"
    uid: 46f6c26a-07f5-422a-9de5-04051d1c9baf
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: 'Created pod: oauth-openshift-d5d844698-kh5nv'
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift-d5d844698.16da6216ff075151
    namespace: openshift-authentication
    resourceVersion: "20562"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698.16da6216ff075151
    uid: 278e3a8f-6bd4-4976-9757-1365e9e00273
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:10Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-d5d844698
    namespace: openshift-authentication
    resourceVersion: "21490"
    uid: 46f6c26a-07f5-422a-9de5-04051d1c9baf
  kind: Event
  lastTimestamp: "2022-03-08T10:48:10Z"
  message: 'Deleted pod: oauth-openshift-d5d844698-kh5nv'
  metadata:
    creationTimestamp: "2022-03-08T10:48:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:10Z"
    name: oauth-openshift-d5d844698.16da621d0ae1cf3b
    namespace: openshift-authentication
    resourceVersion: "21495"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift-d5d844698.16da621d0ae1cf3b
    uid: 4788a32f-38fb-4e23-88b7-7d1ef6087fcf
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:41Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "20377"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:41Z"
  message: Scaled up replica set oauth-openshift-765c977d67 to 2
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: oauth-openshift.16da62162b136b75
    namespace: openshift-authentication
    resourceVersion: "20381"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da62162b136b75
    uid: 147cdc75-2e17-438b-86b0-0d458c419df2
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "20546"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:44Z"
  message: Scaled up replica set oauth-openshift-d5d844698 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:47:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:44Z"
    name: oauth-openshift.16da6216fbabaf28
    namespace: openshift-authentication
    resourceVersion: "20551"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da6216fbabaf28
    uid: 4cf3a01d-7478-4a22-b95e-c9d945a1f3cf
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:52Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "20849"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:52Z"
  message: Scaled down replica set oauth-openshift-765c977d67 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift.16da6218b6cc11eb
    namespace: openshift-authentication
    resourceVersion: "20857"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da6218b6cc11eb
    uid: 261e7e07-c3c4-4cd7-b672-297261131cdb
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:52Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "20852"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:47:52Z"
  message: Scaled up replica set oauth-openshift-667c95946d to 1
  metadata:
    creationTimestamp: "2022-03-08T10:47:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:52Z"
    name: oauth-openshift.16da6218b95d9b91
    namespace: openshift-authentication
    resourceVersion: "20867"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da6218b95d9b91
    uid: fdc32db5-1e33-46f1-b999-57116b75ef1e
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:02Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "21124"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:48:02Z"
  message: Scaled down replica set oauth-openshift-765c977d67 to 0
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift.16da621b302ffc35
    namespace: openshift-authentication
    resourceVersion: "21278"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da621b302ffc35
    uid: 223a4647-8790-4204-8db5-6fc45b330b39
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:02Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "21279"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:48:02Z"
  message: Scaled up replica set oauth-openshift-667c95946d to 2
  metadata:
    creationTimestamp: "2022-03-08T10:48:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:02Z"
    name: oauth-openshift.16da621b344bd44f
    namespace: openshift-authentication
    resourceVersion: "21289"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da621b344bd44f
    uid: 4e0eab57-589b-4030-bb71-60ad7fcca272
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:10Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "21307"
    uid: 3a451c6b-5331-4acd-9079-c93a8d50d50d
  kind: Event
  lastTimestamp: "2022-03-08T10:48:10Z"
  message: Scaled down replica set oauth-openshift-d5d844698 to 0
  metadata:
    creationTimestamp: "2022-03-08T10:48:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:48:10Z"
    name: oauth-openshift.16da621d087f6ae9
    namespace: openshift-authentication
    resourceVersion: "21491"
    selfLink: /api/v1/namespaces/openshift-authentication/events/oauth-openshift.16da621d087f6ae9
    uid: b47a5981-5375-4577-bef4-0eb5e84d4f45
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82467"
  selfLink: /api/v1/namespaces/openshift-authentication/events
